<details class="nhsuk-details
{%- if params.classes %} {{ params.classes }}{% endif %}"
{%- for attribute, value in params.attributes %} {{attribute}}="{{value}}"{% endfor %}>
  <summary class="nhsuk-details__summary">
    <span class="nhsuk-details__summary-text">
      {{ __({phrase:params.summary, locale: params.locale}) }}

    </span>
  </summary>
  <div class="nhsuk-details__text">

    {{ __({phrase:params.text, locale : params.locale}) | safe }}
  </div>
</details>
